Multivariate Pattern Analysis in Python

# mvpa2.misc.surfing.volsurf

Associate volume geometry with two surface meshes (typically pial and white matter boundaries of the grey matter).

@author: nick

Functions

`from_volume`(v) | Makes a pseudo-surface from a volume.

Classes

`VolSurf`(vg, white, pial[, intermediate]) | Associates a volume geometry with two surfaces (pial and white).
`VolSurfMapping`(vg, white, pial[, ...]) | General mapping between volume and surface.
`VolSurfMaximalMapping`(vg, white, pial[, ...]) | Represents the maximal mapping from nodes to voxels.
`VolSurfMinimalLowresMapping`(vg, white, pial) | Represents the minimal mapping from nodes to voxels, incorporating the intermediate surface that can be of lower-res.
`VolSurfMinimalMapping`(vg, white, pial[, ...]) | Represents the minimal mapping from nodes to voxels.
`VolumeBasedSurface`(vg) | A surface based on a volume, where every voxel is a node.